<p>book-list works! </p>
<button (click)="logout()">Logout</button>

<p *ngIf="user!=undefined">Current user: {{user.username}} </p>


<app-book-list-item *ngFor="let book of books" [book]="book" (bookSelected)="handleBookSelected($event)"></app-book-list-item>
